/*
 Theme Name:   Somos Psicología 2025
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Danivera
 Author URI:   https://danivera.com
 Template:     generatepress
 Version:      0.1
*/


/*MEDIA QUERIES*/
.grecaptcha-badge { 
    visibility: hidden !important;
}
html {
    scroll-behavior: unset !important;
}
h1, h2, h3, h4, h5, h6{
	line-height:125%!important;
}
.caja-ico .elementor-icon-box-content{
	background:#F4F4F4;
	border-radius:5px;
	padding:70px 20px 20px 20px;
	margin-top:-70px;
	z-index:4!important;
}

.caja-ico .elementor-icon-box-icon{
	z-index:99999!important;
}

	.listado-pro ul {
  list-style: none;
  padding-left: 0;
	margin:0px
}

.listado-pro ul li {
  display: flex;
  margin-bottom: 10px;
}

.listado-pro  ul li::before {
  content: "›";
  display: inline-block;
  margin-right: 10px;
      color: var(--e-global-color-accent);
  font-weight: bold;
  font-size: 30px;
	line-height:26px;
}

.listado-numerado ol li::marker {
    color: #2FA9B0;
	font-weight:bold;
}
.listado-numerado-2 ol li::marker {
    color: #8D766A;
	font-weight:bold;
}

.listado-numerado-2 ol li, .listado-numerado ol li{
	margin-bottom:10px!important;
}
.listado-numerado ol, .listado-numerado-2 ol{
	margin:20px 40px;
}
.caja-funciona p{margin-bottom:8px;}

.tarifa ul.elementor-price-table__features-list{display:none;}

.tarifa .elementor-widget-container{
	border-radius:8px!important;
}
#terapia-pareja .elementor-price-table__subheading{color:#fff!important;}

#terapia-indi .elementor-price-table__price{
padding:55px 0px;
}

.page-id-30 .cabeza{background:#275457!important;}
.page-id-30 .cabeza h1{color:#fff!important;}
.page-id-3 .cabeza, .page-id-39 .cabeza, .page-id-30 .cabeza{padding:50px 20px}

.plazo-x p{margin-bottom:0px}
.plazo-x img{   filter: brightness(0) saturate(100%) invert(58%) sepia(77%) 
            saturate(1331%) hue-rotate(145deg) brightness(95%) contrast(94%);}


/* Tienda */ 
.woocommerce-product-gallery__image.flex-active-slide {
    pointer-events: none !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image ,.woocommerce ul.products li.product a img{border-radius:20px;}

.wc-block-components-title.wc-block-components-title, .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .price, .woocommerce ul.products li.product .price, .woocommerce div.product p.price {
    color: var(--e-global-color-secondary)!important;
}

.elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .price{
	font-size:120%;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price {
		font-size:200%;
}

.page-id-526 .inside-article, .single-product .inside-article{
	padding-top:0px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .wc-block-components-button{
	 background-color: var(--e-global-color-secondary)!important;
}

.escuela a i {
  font-style: normal;
	background: #9DD6E5;
	padding:5px 20px;
	border-radius:5px;
	color:#fff;
}

.related.products > h2 {
  font-size: 0; 
  position: relative;
}

.related.products > h2::before {
  content: "Talleres relacionados";
  font-size: 30px;
  display: block;
  color: inherit; 
	margin-top:40px;
	margin-bottom: 20px;
}

@media (max-width: 1100px){

    
}

@media (max-width:1024px) {

}

/* markup for tablets */
@media screen and (min-width:769px) and (max-width:1024px) {

}

/* markup for mobile */
@media screen and (max-width:768px) {
}


